
runner:
  general:
    seed: 0
    device: cpu
    cuda_visible_devices: "0,1,2,3,4,5,6,7"

    
  experiment:
    name: debug
    root_dir: "experiments"
      
  generate:
    voxel_threshold: 0.005
    overlap_threshold: 0.5
    save_points: False
    dataset_list:
      - OmniObject3d
  
datasets:
    OmniObject3d:
      model_dir: "H:\\AI\\Datasets\\scaled_object_meshes"
      root_dir: "C:\\Document\\Local Project\\nbv_rec\\data\\sample"

    
